Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.payvessel.com/api/v1/biller-reseller/orders/{order_id} \ --header 'api-key: <api-key>' \ --header 'api-secret: <api-key>'
{ "status": true, "message": "<string>", "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "business_id": "<string>", "reference": "<string>", "provider_reference": "<string>", "category": "<string>", "biller_id": "<string>", "item_id": "<string>", "recharge_account": "<string>", "amount": 123, "error_message": "<string>", "wallet_transaction_id": "<string>", "created_datetime": "2023-11-07T05:31:56Z", "updated_datetime": "2023-11-07T05:31:56Z", "completed_datetime": "2023-11-07T05:31:56Z" } }
Get a biller reseller order by ID
Successful Response
Show child attributes